# Class JvxlWrite

java.lang.Object
org.openscience.jvxl.simplewriter.JvxlWrite

public class JvxlWrite extends Object

## Constructor Summary

Constructors
Constructor
Description
`JvxlWrite()`

## Method Summary

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### JvxlWrite

public JvxlWrite()